petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscDualSpaceLagrangeSetContinuity

Indicate whether the element is continuous

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceLagrangeSetContinuity(PetscDualSpace sp, PetscBool continuous)

Logically Collective on sp

### Input Parameters

| sp | - the PetscDualSpace
| continuous | - flag for element continuity

### Options Database

-petscdualspace_lagrange_continuity <bool> -

### See Also

PetscDualSpaceLagrangeGetContinuity()

### Level

intermediate

### Location

src/dm/dt/dualspace/impls/lagrange/dspacelagrange.c

### Implementations

PetscDualSpaceLagrangeSetContinuity_Lagrange in src/dm/dt/dualspace/impls/lagrange/dspacelagrange.c
Index of all DUALSPACE routines
Table of Contents for all manual pages
Index of all manual pages